Bug 6156 - nhfsstone has no man page
Summary: nhfsstone has no man page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 18:11 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 01:18:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 1999-10-20 18:11:06 UTC
knfsd RPM does not include the man page for nhfsstone.

Comment 1 Cristian Gafton 2000-08-09 02:35:56 UTC
assigned to johnsonm

Comment 2 Alan Cox 2002-12-14 01:18:01 UTC
This was fixed but the fixer obviously didnt know about this bug and close it



Note You need to log in before you can comment on or make changes to this bug.